---
# Author: Raphaël Jacquot
# Description: Tests a series of urls for correctness

# this uses a site-config structure

- debug: "var=site_config"

- name: "website tester"
  include: "run-urlset.yml"
  loop_control:
    loop_var: "site"
  with_items: "{{site_config}}"
